uuid:
  -
    value: b8d4b532-1c93-4b1a-bcd8-1e0e5dbd4ba2
langcode:
  -
    value: en
type:
  -
    target_id: incontent_image
    target_type: paragraphs_type
    target_uuid: f66460a0-2180-479c-9942-d2d96822322e
status:
  -
    value: true
created:
  -
    value: '2019-11-01T14:18:14+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '95'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_in_content_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed:
  -
    value: '2019-11-01T14:20:17+00:00'
    format: 'Y-m-d\TH:i:sP'
field_media_gallery:
  -
    target_type: media
    target_uuid: e6694f56-ebd8-4d7d-b94f-de0a2b1c6269
  -
    target_type: media
    target_uuid: c33b357d-a375-44ed-b656-492a0838e499
  -
    target_type: media
    target_uuid: 820bf318-0d66-4bfc-bb5a-b96e7ff8ea19
field_video: {  }
_content_sync:
  entity_type: paragraph
  entity_dependencies:
    media:
      - media.image.e6694f56-ebd8-4d7d-b94f-de0a2b1c6269
      - media.image.c33b357d-a375-44ed-b656-492a0838e499
      - media.image.820bf318-0d66-4bfc-bb5a-b96e7ff8ea19
